uuid: ebb3169b-3d1f-4d5e-bcb4-5443bed2ba5a
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_telecharger_la_ressource
field_name: field_telecharger_la_ressource
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
